<?php

  include ('include_fns.php');
  session_start();

  

  function display_benefitcheck_form()
  {
    if(!check_admin_user())
    {
     echo "You do not seem to be logged in.";
     exit;
    }

   ?>  
      <center>
      <table bgcolor='#cccccc' width = 300 class='shadetable'>


       <tr>
         <td>Surname</td>
         <td> <input type="text" name="edtSurname" id="edtSurname"></td>
       </tr>

       <tr>
         <td>ID No.</td>
         <td> <input type="text" name="edtIDNo" id="edtIDNo"></td>
       </tr>
       <tr>
         <td>Membership No.</td>
         <td> <input type="text" name="edtMembershipNo" id="edtMembershipNo"></td>
       </tr>

      </table>
      </center>
    
    <?php
   
  }



  
  
    

    if(!check_admin_user())
    {
     echo "You do not seem to be logged in.";
     exit;
    }

    display_benefitcheck_form();
  


?>
